using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using FamilyTreeAPI.Entities;

namespace FamilyTreeAPI.Interface;

public interface IJwtUtils
{
    public string GenerateJwtToken(UserDto user);
    public UserDto? ValidateJwtToken(string token);
}
